<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netstandard2.0</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Ninject" Version="3.3.4" />
    <PackageReference Include="System.Drawing.Common" Version="5.0.2" />
    <PackageReference Include="Serilog" Version="4.2.0" />
  </ItemGroup>

  <ItemGroup>
    <Folder Include="NoImage\" />
  </ItemGroup>

</Project>
